<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Welcome to my site</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <div class="container">
    <h1>I'm a 
      <span class="txt-type" 
      data-wait="3000" 
      data-words='["Developer", "Designer", "Creator"]'></span>
    </h1>
    <h2>Welcome to my Site</h2>
  </div>

  <script src="main.js"></script>
</body>
</html>